@import url('https://fonts.googleapis.com/css?family=Varela+Round');

img{border:0}

body
{
	margin: 0px;
	
}

.btn-default {
	background: transparent;
}

.btn-default:hover {
	background: #00a7b5;
	color: #fff;
}

.btn-default:focus {
	background: #00a7b5;
	color: #fff;
}

.btn-default:active:hover {
	background: #007d88;
	color: #fff;
}

#MainContainer
{
	background-color: #a2acab;
	max-width: 1000px;
	margin: 15px auto;
	border: 0px;
	padding: 0px 0px;
	font-family: 'Varela Round', "Helvetica Neue", Arial, sans-serif;
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.75);
	border-radius: 10px;
}

#MainHeader
{
	width: 100%;
	background-color: #F0F0F0;
	height: 250px;
	/*border-radius:5px;*/
	/*position:relative;*/
	/*background: url(../images/ICCWA_Header.jpg);*/
	
	background-size: 100%;
	position: relative; 
}

#MainHeader a
{
	/*color: rgb(247,146,57);*/
	padding: 0px 2%;
	/*text-decoration: none;*/
	/*font-weight: bold;*/
	/*font-size: 14px;*/
	position: absolute; 
	z-index:500;
	top: 8px;
	right: 0px;
	color: white;
	
}

#MainHeader p
{
	display: inline !important;
	color: white;
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
	font-weight: bold;
	font-size: 14px;
	z-index:500;
	position: absolute; 
	top: 8px;
	left: 15px;
}

/*#MainHeader img
 {
 width:100%;
 display:block;
 z-index:1;
 position:absolute;
 }*/

/*#MainHeader h4
 {
 position:relative;
 z-index:2;
 }*/

.iccwaBlackLink
{
	color: black;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.iccwaBlackLink:hover
{
	color:#696969;
}

.iccwaLink
{
	color: rgb(247,146,57);
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.iccwaLink:hover
{
	color:	rgb(270,170,80);
}

#MainFooter
{
	float: right;
	width: 100%;
	height: 100px;
	background-color: #F0F0F0;
	/*border-radius:5px;*/
	/*background: url(../images/ICCWA_Footer.gif);*/
	background-size: 100%;
}

#MainFooter p
{
}

#menu
{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background-color: #666;
	height: 40px;
	border-radius: 5px;
	/*margin-top:2%;*/

	display: inline-block;
	list-style: none;
}

#menu ul
{
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}

#menu li
{
	float: left;
	position: relative;
	list-style: none;
}

#menu li a
{
	text-decoration: none;
	text-align: center;
	padding: 10px;
	background-color: #B0B0B0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px 0px 0px 5px;
	display: block;
	white-space: nowrap;
	min-width: 150px;
}

#menu li:hover ul
{
	display: block;
}

#menu li ul
{
	display: none;
	position: absolute;
}

#menu a:hover
{
	background-color: #FFFF99;
}

#menu li ul li a
{
	min-width: 150px;
}

.active
{
	background-color: #FFCC33 !important;
}

#left-sidebar
{
	/*background-color:#CCFFFF;*/
	text-align: center;
	float: left;
	height: auto;
	min-height: 100%;
	width: 20%;
	padding-right: 0%;
	/*border-right-color: rgb(136,136,136)  !important;
	 border-right:1px;
	 border-right-style:solid;*/

}

#left-sidebar img
{
	width: 100%;
}

#left-sidebar a
{
	margin: 5px 0;
	padding: 5px 0px;
	/*background-color: #c0c0c0;*/
	background-color: transparent;
	color: black;
	/*background-color: #292929;*/
	/*color: white;*/
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#left-sidebar a:hover
{
	/*background-color: #696969;*/
	background-color: whitesmoke;
}

.dividerHeader
{
	padding: 4px 0px;
	margin: 0px;
	border: 0px;
}

.normalLink
{
	margin: 0 3% !important;
	padding: 5px 0px !important;
	width: 95% !important;
	background-color: #F0F0F0 !important;
}

#Content1
{
	float: left;
	min-height: 700px;
	height: 100%;
	width: 80%;
	margin: auto;
	background-color: #FFFFFF;
	padding: 0% 2.5%;
	/*border-left-color: rgb(136,136,136)  !important;
	 border-left:1px;
	 border-left-style:solid;*/
}


#Content1 form td
{
	text-align: right;
}

#Content1 p
{
	text-align: justify;
}

.CenteredImage
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#ProductTable table
{
	width: 100%;
	border-spacing: 0px;
}

.spaceRow
{
	height: 20px !important;
}

.leftTD
{
	border-radius: 20px 0px 0px 20px;
	-moz-border-radius: 20px 0px 0px 20px;
	-webkit-border-radius: 20px 0px 0px 20px;
	width: 30%;
}

.middleTD
{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width: 50%;
	text-align: left !important;
	font-size: 13px;
	padding:15px 15px 15px 0;
}

.middleTD strong {
	font-size: 14px;
}

.rightTD
{
	border-radius: 0px 20px 20px 0px;
	-moz-border-radius: 0px 20px 20px 0px;
	-webkit-border-radius: 0px 20px 20px 0px;
	width: 20%;
	text-align: left !important;
	font-size:13px;
	padding-left:15px;
	padding-right: 15px;
}

#ProductTable tr td
{
	/*background-color: #D9E0E0;*/
	background-color: #F0F0F0;
	height: 200px;

}

.noSpace
{
	padding: 0px;
	border: 0px;
	margin: 0px;
}

.centeredText
{
	padding: 0px;
	border: 0px;
	margin: 0px;
	display: inline;
	font-size: 14px;
	font-family: 'Varela Round', "Helvetica Neue", Arial, sans-serif;
}



.button
{
	background-color: rgb(247,146,57);
	color: black;
	float: right;
	padding:0px 10px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
	vertical-align: middle;
	line-height: 60px;       /* the same as your div height */
	position:relative;
	font-size:25px;
	margin:0px 20px;
}

.button p
{
	text-align: center !important;
	padding-bottom:10px;
	font-size:15px;
}

.button:hover
{
	/*background-color: orange;*/
	background-color:rgb(270,170,80);
	cursor: pointer;
}

.small-btn
{
	width: 50px;
	height: 20px;
}

.medium-btn
{
	width: 70px;
	height: 30px;
}

.big-btn
{
	width: 40%;
	height: 60px;
}

#registration td {
	padding-bottom: 10px;
}


#reset-password {
	margin: auto;
}

#reset-password td {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}

#update-details {
	margin: auto;
}

#update-details td {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}

#checkout {
	margin: auto;
}

#checkout td {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}